﻿/*
=======================================================================
	Header
=======================================================================
*/

.mainheader .btn-mini-cart {
	position:relative;
	}

.mainheader .btn-mini-cart span {
	position: absolute;
	top: -5px;
	right: -10px;
	width: 20px;
	height: 20px;
	background: #fff;
	color: #FF5859;
	line-height: 20px;
	text-align: center;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-size: 13px;
	display:none;
	}

.mainheader .site-navigation ul.sf-menu li.mini-basket a {opacity:1;}

/*
=======================================================================
	Custom Checkbox and Radio icons
=======================================================================
*/

/*** Custom Checkboxes ***/

.sidebar input[type=checkbox] { display:none; } /* to hide the checkbox itself */
.sidebar input[type=checkbox] + label {position:relative;padding-left:27px;font-weight:normal;}
.sidebar input[type=checkbox] + label:before {
  font-family: "Font Awesome 5 Pro";
  display: inline-block;
	position:absolute;top:50%;left:0;
  transform: translateY(-50%);
}

.sidebar input[type=checkbox] + label:before {content: "\f096"; }
.sidebar input[type=checkbox]:checked + label:before {content: "\f046";color:#666;}


/*** Custom Radio Buttons ***/

.sidebar input[type=radio] { display:none; } /* to hide the checkbox itself */
.sidebar input[type=radio] + label {position:relative;padding-left:30px;font-weight:normal;}
.sidebar input[type=radio] + label:before {
  font-family: "Font Awesome 5 Pro";
  display: inline-block;
	position:absolute;top:45%;left:0;
  transform: translateY(-50%);
}

.sidebar input[type=radio] + label:before {content: "\f10c"; }
.sidebar input[type=radio]:checked + label:before {content: "\f192";color:#666;}



/*
=======================================================================
	Sidebar / Filter
=======================================================================
*/

.sidebar label:hover {cursor:pointer;}





/*
=======================================================================
	Product
=======================================================================
*/

.product-section {
	margin-bottom:3rem;
	}

.product-subsection {margin-bottom:3rem;}
.product-subsection:last-child {margin-bottom:0;}

.product-subsection-sep {
    clear:both;
    border-top: 1px solid #d9d9d9;
    }


/* PRODUCT IMAGE */
.product-gallery a:hover img {opacity:.8;}
.product-gallery ul {margin:0 0 0 -2%;padding:0;list-style:none;}
.product-gallery ul li {width:23%;margin:2% 0 0 2%;padding:0;float:left;}


.product-image {
	display:block;	
	position: relative;
    margin:0;
	}
	
.shipping-info {
	color:#fff;
	background: #333;
	padding:1rem;
	display:inline-block;
	position:relative;
	}
	
.shipping-info:after {
	content:"";
	position:absolute;
	bottom:-10px;
	left:50%;
	margin-left:-10px;
	width: 0; 
  height: 0; 
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #333;
	}
	
.shipping-info strong {text-transform:uppercase;}
.shipping-info strong:before {
	font-family: "Font Awesome 5 Pro";
	content: "\f0d1";
	margin-right:10px;
	display:inline-block;
	}

.product-price-special {font-size: 1.25rem;}
.product-price-current {font-size: 2.25rem;}

.product-price {
	text-align:left;
	float:left;
	}

.product-price-special {
	font-size: 1rem;
	text-decoration:line-through;
	color:#999;
	}

.product-price-current {font-size: 1.5rem;line-height:normal;}
.product-price-current:after {
	content:"/stk";
	font-size: 1rem;
	}

.product-quantity {
	width:125px;
	margin-bottom:1rem;
	}

.bttn-buy {
	background: #e32119;
	color:#fff;
    border:0;
	}

.bttn-buy:hover,
.bttn-buy:focus,
.bttn-buy:active {
	background: #c91c16;
	color:#fff;
	}

.product-form {float:right;}
.product-form  .bttn-buy {
	width:125px;
	float:right;
	}
		
.product-intro {clear:both;}
.page-article-product .tab-pane {padding-top:1.5rem;}
.product-id {color:#999;}
.miniteaser {font-weight:bold;}

.product-stockinfo:empty {display:none;}
.product-stockinfo ul {
    padding-left:0;
    }

.page-article-product .image-link {
    display: inline-block;
    border: 1px solid #e3e3e3;
    }

@media only screen and (max-width:767px) {
	.product-main-image {margin-bottom:10px;}
	}

@media only screen and (min-width:768px) {
	.product-price-special {font-size: 1rem;}
	.product-price-current {font-size: 2rem;}
	.product-form {text-align:right;}  
	.product-quantity {float:right;clear:both;}
	.product-quantity label {font-size: 1rem;text-align:left;font-weight:normal;float:left;}
	.product-form  .bttn-buy {clear:both;float:right;}
	.page-article-product.sale figure.product-image [class*="product-image-special-"] {padding:.5rem 1.5rem;font-size: 1rem;}
	}

@media only screen and (min-width:991px) {
	.product-price-special {font-size: 1.25rem;}
	.product-price-current {font-size: 2.5rem;}
	.product-quantity {width:150px;}
	.product-form .bttn-buy {width:150px;}
	.page-article-product.sale figure.product-image [class*="product-image-special-"] {padding:.75rem 2rem;font-size: 1.2rem;}
	}

@media only screen and (min-width:1200px) { 
    .product-section {margin-bottom:5rem;}
	.product-price-special {font-size: 1.5rem;}
	.product-price-current {font-size: 2.75rem;}
	.page-article-product.sale figure.product-image [class*="product-image-special-"] {padding:1rem 2.25rem;font-size: 1.5rem;}
  }



/*
=======================================================================
	Product Image Label
=======================================================================
*/

.photo-label {
    position: absolute;
    right: 0;
    top: 0;
    margin: auto;
    padding: 5px 10px;
    z-index: 1;
	color:#fff;
    pointer-events:none;
	}

.photo-label > * {
    margin: 0;
    padding: 5px 10px;
	color:#fff;
	}


.label-custom {}

.photo-label-sale {background: #bf2222;} /* red */
.photo-label-green {background: #28a745;} /* green */
.photo-label-orange {background: #eb690b;} /* orange */
.photo-label-orange {background: #ffc107;} /* yellow */
.photo-label-blue {background: #007bff;} /* blue */
.photo-label-default {background: #333;} /* dark */


.page-article-product figure.product-image {position:relative;}
/*.page-article-product figure.product-image a {vertical-align: middle;}*/

.page-article-product figure.product-image .product-image-special {
	position:absolute;
	top:0;
	right:0;
	}

.page-article-product figure.product-image [class*="product-image-special-"] {
	display:inline-block;
	color:#fff;
	padding:.5rem 1.5rem;
	font-size: 1rem;
	text-transform:uppercase;
	}

.page-article-product figure.product-image [class*="product-image-special-"] strong {
	font-weight:400;
	}

.page-article-product figure.product-image .product-image-special-shipping {
	background: #7b7b7b;
	}
	
.page-article-product figure.product-image .product-image-special-offer {
	background: rgba(63,165,71,0.90);
	}



/*
=======================================================================
	Product Bundle
=======================================================================
*/

.product-bundle {
	padding:2rem;
	border: 2px solid #EEEEEE;
	}

.product-bundle h2:first-of-type {
	margin-bottom:2rem;	
	font-size: 2rem;
	}

.product-bundle .listelement-product {}
.product-bundle .listelement-product:last-child {margin-bottom:0;}

.product-bundle .bundle-qty {
	width:50px;
	height:50px;
	text-align:center;
	display:inline-block;
	padding:0.75rem;
	background: #333;
	color:#fff;
	font-size: 1rem;
	}

@media only screen and (min-width:768px) {
	.product-bundle h2 {margin-bottom:3rem;	}
	}


/*
=======================================================================
	Øke og redusere antall (pluss, minus)
=======================================================================
*/

.product-qty {font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}
.product-qty .input-group-prepend button,
.product-qty .input-group-append button {border: 1px solid #ced4da}
.product-qty button {
    width: 40px;
    height: 40px;
    }

.product-qty input[type="text"] {
	text-align:center;
	height:40px;line-height:40px;
	}

.shop .quantity .qty::-webkit-inner-spin-button, .shop .quantity .qty::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
    }

.shop .quantity .qty::-ms-clear {display: none;}



/*
=======================================================================
	Shopping Cart
=======================================================================
*/

.cart-basket table {width:100%;}
.cart-basket table tr td {vertical-align:middle;padding:0;}
.cart-basket table tr td,
.cart-basket table tr td h4 a {font-weight:100;color: #333;}
.cart-basket table thead th {padding-top:14px; padding-bottom:10px;border-bottom: 1px solid #E5E5E5;}

.cart-basket table tr td.td-cart-title h4,
.cart-basket table tr td.td-cart-title h4 a {
	font-weight: 400 !important;
	color: #333;
	font-size:18px;
	margin:0;
	}

.cart-basket table tr td.td-cart-product-image {width:50px} /* Fit td to content width */
.cart-basket table tr td.td-cart-product-image img {padding-right:20px;}

.cart-basket table tr .td-cart-qty {text-align:right;}
.cart-basket table tr .td-cart-unit, 
.cart-basket table tr .td-cart-total,
.cart-basket table tr .td-cart-price-ex-vat,
.cart-basket table tr .td-cart-price {text-align:right;}
.cart-basket table tr .td-cart-price-vat {text-align:right;}


/* Total amount */
.cart-basket table tfoot {text-align:right;}
.cart-basket table tr.tr-total td.cart-total {border-top: 1px solid #E5E5E5;padding-top:15px;text-align:right;}
.cart-basket table tr.tr-total td.cart-total .total-plus-vat {font-szie:1em;}
.cart-basket table tr.tr-total td.cart-total .total-vat {font-size:1em;}
.cart-basket table tr.tr-total td.cart-total .total-incl-vat {margin-bottom:0;}
.cart-basket table tr.tr-total td.cart-total .total-incl-vat span {font-weight:900;}

/* red crosses */
.cart-basket table tr td .btn-remove-from-cart {color:#CF3131;}
.cart-basket table tr td .btn-remove-from-cart:hover {color:#C33030;}

/* cart item thumbnail */
.cart-basket img {max-height:40px;}

/* cart navigation */
.cart-navigation {margin: 40px 0;width:100%;text-align:right;}
.cart-navigation .bttn + .bttn {margin-left:15px;}
.cart-navigation .bttn:after,
.cart-navigation .bttn:before {font-family: "Font Awesome 5 Pro";}
.cart-navigation .bttn-right:after {content:"\f061";margin-left:10px;}
.cart-navigation .bttn-left:before {content:"\f060";margin-right:10px;}
.cart-navigation .bttn-complete {background: #2e308e;border-color:#2e308e;color:#fff;}

@media screen and (max-width:575px) {
    .cart-navigation .bttn {width:100%;display:inline-block;}
    .cart-navigation .bttn + .bttn {margin-left:0;margin-top:15px;}
    }

@media screen and (max-width:767px) {
	.cart-basket {border: 1px solid #E5E5E5;}
	.cart-baskettable {font-size:13px;width:100%;}
	.cart-basket table thead {display:none;}
	.cart-basket table tbody tr {border-bottom:1px solid #E5E5E5;}
	.cart-basket table tbody tr.cart-space {display:none;}
	.cart-basket table tbody td {display:block;position: relative;padding-left: 50%;padding-right:15px;text-align:left;} /* make td's stack on top of eachother **/
	.cart-basket table tbody tr td:first-child {padding-left:0; padding-right:0;}
	.cart-basket table tbody tr td:first-child img {float:left;margin:15px;}	
	.cart-basket table tbody tr td:nth-child(2) {text-align:left;padding-left:15px;}
	.cart-basket table tbody tr td {text-align:right;}
	
	.cart-basket table tbody tr .td-cart-title {}
	.cart-basket table tbody tr .td-cart-unit {text-align:right;padding-right:15px;}
	.cart-basket table tbody tr .td-cart-qty,
	.cart-basket table tbody tr .td-cart-price,
	.cart-basket table tbody tr .td-cart-price-vat,
	.cart-basket table tbody tr .td-cart-total {padding-right:15px;}
	.cart-basket table tbody tr .td-cart-total {font-weight:bold;padding-bottom:15px;}
	.cart-basket table tbody tr .td-cart-total h3 {}
	
	.cart-basket table tbody td.td-cart-qty:before { content: "Antall"; }
	.cart-basket table tbody td.td-cart-unit:before { content: "Enhet"; }
	.cart-basket table tbody td.td-cart-price:before { content: "Pris"; }
    .cart-basket table tbody td.td-cart-price-ex-vat:before { content: "Pris eks. mva."; }
	.cart-basket table tbody td.td-cart-vat:before { content: "Mva."; }
	.cart-basket table tbody td.td-cart-total:before { content: "Total"; }
	.cart table tbody td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 0px;
		left: 15px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		}

	.cart-basket table td span.mobile-label {display:inline;float:left;padding-left:15px;}
	.cart-basket table tr th:first-child {padding:10px 0 7px 15px;}
	.cart-basket .td-cart-title {padding:10px 0 10px 15px;font-size:15px;}
	.cart-basket .td-cart-qty {text-align:right;}
	.cart-basket table tfoot td {padding-right:15px;}
    .cart-basket table .cart-total {font-size:20px;}
	}


@media screen and (min-width:768px) {
    .cart-basket table tbody tr td {padding-top:20px;}
    .cart-basket table tbody tr:last-child td {padding-bottom:20px;}
    .cart-basket table tr .td-cart-qty {text-align:center;}
    }



/*
=======================================================================
	Checkout Navbar
=======================================================================
*/

.checkout-navbar {margin-bottom:30px;}
.checkout-navbar ul {margin:0;padding:0;list-style:none;}
.checkout-navbar ul li {margin:0;padding:0;display:inline-block;}
.checkout-navbar ul li span {background: #fff;padding:15px 20px;display:block;color:#888;font-weight:600;}
.checkout-navbar ul li.active span {background: #e32119;color:#fff;}
.checkout-navbar ul li.previous span {background: #a0a0a0;color:#fff;}

@media screen and (max-width:767px) {
	.checkout-navbar ul li {display:block;}
	}



/*
=======================================================================
	Checkout
=======================================================================
*/

.checkout-box-title {padding:20px;}
.checkout-box-title h2 {margin:0;}
.checkout-box-title h2:before {
    font-family: "Font Awesome 5 Pro";
    display: inline-block;
    margin-right: 10px;
    }

.checkout-box-shipping h2:before {content: "\f0d1";}
.checkout-box-payment h2:before {content: "\f09d";}
.checkout-box-customerinfo h2:before {content: "\f007";}
.checkout-box-coupon h2:before {content: "\f541";}
.checkout-box-comment h2:before {content: "\f075";}

.checkout-box h3 {font-family: HelveticaNeueW01-45Ligh;}

.checkout-box {
    background: #efefef;
    margin-bottom: 30px;
}

.checkout-box-body {
    background: #efefef;
    padding: 0 20px 20px 20px;
    /*display:none;*/
}

.checkout-box-footer {
    margin-top:30px;
    }

.checkout-box input[type="text"],
.checkout-box input[type="password"],
.checkout-box textarea {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	border:0;
	}

@media screen and (min-width:768px) {
    .checkout-box-title {padding:30px;}
    .checkout-box-body  {padding:0 30px 30px 30px;}
	}

#ValidationSummary1 {
    padding:30px;
    background: #fff3cd;
}




/*
=======================================================================
	Checkout Shipping
=======================================================================
*/

.checkout-shipping-info {padding-left:30px;}
.checkout-box.box-shipping label {margin:0;font-weight:bold;}
.checkout-box.box-shipping label:before {font-weight:normal;}
.checkout-box.box-shipping .radio {margin-top:30px;}
.checkout-box.box-shipping .radio:empty {display:none;}



/*
=======================================================================
	Button colors
=======================================================================
*/
.btn-kjop {
    margin-bottom: 15px;
}
.bttn-basket-delete {
	margin-top:10px; margin-bottom:10px;
	text-align:center;
	width:20px;
	height:20px;
	line-height:20px;
	display:block;
	color:#fff;background: #D40000;
	border-radius:20px;
	float:right;
	font-size:14px;
	position:relative;
	}

.bttn-basket-delete:after {
	font-family: "Font Awesome 5 Pro";
	content: "\f00d";
	display:inline-block;	
	position:absolute;
	top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
	}

.bttn-basket-delete:hover {
	background:#9E0000;
	color:#fff;
	width:20px;
	height:20px;
	line-height:20px;
	border-radius:20px;
	}


.bttn-green {
	color:#fff;
	background: #69A41E;
	border: 2px solid #69A41E;
	}

.bttn-green:hover {
	color:#fff;
	background: #598a19;
	border: 2px solid #598a19;
	}

.bttn-gray {
	border: 2px solid #989898;
	color:#989898;
	}

.bttn-gray:hover {
	border: 2px solid #333;
	color:#333;
	background:none;
	}



.bttn-logout:after {
	font-family: "Font Awesome 5 Pro";
	content: "\f2f5";
	margin-left:10px;
	display:inline-block;	
    }

@media screen and (max-width:500px) {
	[class*="bttn-checkout-"] {
		padding: 10px 15px;
	}
}


/*
=======================================================================
	Button icons
=======================================================================
*/

.bttn-next:after {
    font-family: "Font Awesome 5 Pro";
    content: "\f178";
    display: inline-block;
    margin-left:10px;
    }

.bttn-previous:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f177";
    display: inline-block;
    margin-right:10px;
    }

.bttn-refresh:after {
	font-family: "Font Awesome 5 Pro";
	content: "\f021";
	margin-left:10px;
	display:inline-block;	
	}


/*
=======================================================================
	List Products
=======================================================================
*/

.list-product-sort-header {margin-top:15px;margin-bottom:15px;}


/*
=======================================================================
	Listelement Product
=======================================================================
*/

.listelement-product.listelement-large-image figure.listimage {margin-bottom: 0;}
.listelement-product .listtext {padding-top: 1.5rem;}
.listelement-product .listtext > * {margin-top: 1rem;}
.listelement-product .listtext > :first-child {margin-top: 0;}
.listelement-product .listtext h1 {}
.list-price {width: 45%;float: left;}

.list-price-now {display: block;font-weight:bold;}
.list-price-before {color: #999;font-size: 0.8em;display: block;}

.listelement-product a {text-decoration: none;}
.listelement-product a:hover {text-decoration: underline;}
.listelement-product .teaser {
    line-height: 1.3em;
    height: 5.2em;
    width: 100%;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    }

.list-product-price-special {
    font-size: 1rem;
    text-decoration: line-through;
    color: #999
}

.listelement-product .bttn-buy {padding:10px 20px;}

@media only screen and (min-width:768px) {
}

@media only screen and (min-width:991px) {
}

@media only screen and (min-width:1200px) {
}


/*
=======================================================================
	Listelement Product Small Image
=======================================================================
*/

.related-products .listelement-small-image.listelement-product .row {align-items:center;}
.related-products .listelement-small-image.listelement-product h1 {font-size:1.2rem;margin-bottom:0;}
.related-products .list > * {margin-bottom:30px;}

/*
=======================================================================
	Listelement Product Large Image
=======================================================================
*/



.listelement-large-image.listelement-product .listimage {
    width:100%;
    height:0;
    padding-bottom:calc(100%*1/1);
    background-size:contain;
    background-position:center center;
    background-repeat:no-repeat;
    margin-bottom:0;
    position:relative;
    border: 1px solid #e3e3e3;
    }  

.listelement-large-image.listelement-product .listimage:hover {opacity:0.9;}
.listelement-large-image.listelement-product .listimage a {display:block;position:absolute;top:0;right:0;bottom:0;left:0;}
.listelement-large-image.listelement-product .listimage a:hover {background:none;}



.listelement-large-image.listelement-product .list-footer {display:flex;align-items:center;justify-content:space-between;}
.listelement-large-image.listelement-product .list-buy input[type="text"] {display: none;}

.listelement-large-image.listelement-product h1 {margin-bottom:0;}
.listelement-large-image.listelement-product h1 a {color:#333;}

.listelement-large-image.listelement-product .product-subtitle {font-size:0.9em;}
.listelement-large-image.listelement-product .product-dimension {font-size:0.8em;}
.listelement-large-image.listelement-product .text {font-size:0.8em;}

/* Optional padding around product list element */
.listelement-large-image.listelement-product .listtext {
    padding: 1.5rem 0;
    background: #fff;
}


/*
=======================================================================
	Listelement Product Related
=======================================================================
*/

.related-products .listelement-small-image.listelement-product h3 {font-size:1em;}
.related-products .listelement-small-image.listelement-product .text {font-size:0.8em;}
.related-products .listelement-small-image.listelement-product .text ul li,
.related-products .listelement-small-image.listelement-product .text ol li {margin-bottom: 0;}

/*
=======================================================================
	Order Confirmation
=======================================================================
*/

.cart .confirmation-address {margin-top:60px;margin-bottom:30px;}
.cart .confirmation-address ul {margin:0;padding:0;list-style:none;}
.cart .confirmation-address ul li {margin:0;padding:0;}
.cart .confirmation-address h3 {font-weight:400;margin-bottom:5px;}
.cart .confirmation-address {font-weight:lighter;}

.cart .order-confirmation-footer {text-align:center;font-weight:lighter;}

.order-confirmation .cart-basket {margin-bottom:30px;}
/*.order-confirmation .cart-basket table tbody tr:last-child td {padding-bottom:0;}*/

@media screen and (max-width:767px) {
	.cart .confirmation-address > div {margin-bottom:30px;}
	}

@media screen and (min-width:768px) {
	.order-confirmation .cart-basket {border: 1px solid #E5E5E5;padding:15px;}
	.cart .confirmation-address {display:table;border-collapse: collapse;width:100%;}
	.cart .confirmation-address > * {
		display:table-cell;
		vertical-align:top;
		}	
	}


/*
=======================================================================
	Custom Disable MMenu Direct Links
=======================================================================
*/

.submenu203 .mm-next,
.submenu206 .mm-next,
.submenu204 .mm-next,
.submenu207 .mm-next,
.submenu208 .mm-next{
    width: 100%;
}